@charset 'utf-8';
/*
 Theme Name:   Law Office Child
 Theme URI:    http://CHELMSFORDLAWOFFICE.COM
 Description:  Law Office - Fully Responsive and Mobile Friendly theme
 Author:       MBA Team, Inc.
 Author URI:   http://mbateam.com
 Template:     lawoffice
 Version:      1.7
 Tags:         light, inheritable theme-options
 Text Domain:  
*/


@import url("../lawoffice/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.swpRightPosButton {display:none;}

.topWrap .topMenuStyleLine > ul > li > a {
    font-size: 14px;
    padding: 0 15px;
}

.topWrap .topMenuStyleLine > ul > li > a, .topWrap .topMenuStyleLine > ul > li ul {
    font-weight: 600!important;
}

.post {
    margin: 50px 0;
}

.contactFooter {
    padding: 30px 0 10px 0;
}

.sc_googlemap {display:none;}

.upToScroll.buttonShow {
    bottom: 12px;
}

body {
    color: rgba(51, 51, 51, 1)!important;
}

h1, h2, h4, h5, h6, .h1, .h2, .h4, .h5, .h6, .sc_team .sc_team_item .sc_team_item_title a:hover {
    color: rgba(56, 56, 46, 1)!important;
}
